mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true)

The enumeration is used by the class.

Specifies the type of Windows account used.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.Principal.WindowsAccountType To be added

  An anonymous account.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.Principal.WindowsAccountType To be added

  A Windows guest account.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.Principal.WindowsAccountType To be added

  A standard user account.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.Principal.WindowsAccountType To be added

  A Windows system account.